

.fade-in {
visibility: hidden;
}

.page-overons .site .site-banner {
    overflow: hidden;
    padding-top: 50px;
    padding-bottom: 0px;
    background: linear-gradient(90deg,#152a80,#1d65af);
    min-height: 562px;
    display: flex;
    align-items: center;
    position: relative;
    margin-top: 80px;
    
}

.page-overons .svg-icon .outline {
    fill: none;
    stroke: #ffff;
}

.page-overons .site .row-features {
    width: 70%;
    transform: translateX(20%);
}

.page-watiswebhosting .site .site-banner {
    background: linear-gradient(90deg,#132b80,#1964af);
    padding-top: 200px;
    padding-bottom: 50px;
}

.site .section-subtitle {
    max-width:1100px;
}

.site .section-dark {
    background: linear-gradient(90deg,#152b80,#1a65af);
}

.page-emailpakket .site .site-banner {
    overflow: hidden;
    padding-top: 100px;
    padding-bottom: 0px;
    background: linear-gradient(90deg,#152a80,#1d65af);
    min-height: 562px;
    display: flex;
    align-items: center;
    position: relative;
    margin-top: 120px;
}

.page-emailpakket .site .section-dark {
    padding-top: 30px;
    }
    
.page-emailpakket .package {
   margin-top: 10px;
   }
   
.page-emailpakket .site .site-section2 {
   padding-top: 10px;
   }
   

.page-resellerhosting .site .site-section {
   padding-top:20px;
   padding-bottom:20px;
   }

.page-resellerhosting .package {
   width: 500px;
   margin-top: 40px;
   margin-bottom: 40px;
}

.page-domeinnaamzoeken .site .row-features {
   margin-top: 50px;
   margin-bottom: -200px;
}

.page-domeinnaamzoeken .site .col-lg-4 {
  flex: 20%;
  max-width: 20%;
}

.page-domeinnaamzoeken .title_md {
  margin-top:-80px;
}

.page-domeinnaamzoeken .site .section-desc .check-list li .lm-check {
  color:#fe8b35;
  font-size: 21px;
}

.page-domeinnaamzoeken .site .section-dark {
  padding: 20px;
}

.page-domeinnaamzoeken .site .section-desc strong{
  color: #fe8b35;
}

.page-domeinnaamzoeken .col-md-6 .browser-top img{height:auto}.page-domeinnaamzoeken .col-md-6{max-width:100%}.page-domeinnaamzoeken .package{margin-top:100px}.page-domeinnaamzoeken .site-banner{background: linear-gradient(90deg,#132b81,#1964ae);  height: 750px; margin-top: 50px;}

.page-wordpresshosting .site .site-banner {
    overflow: hidden;
    padding-top: 120px;
    padding-bottom: 30px;
    background: linear-gradient(90deg,#152a80,#1d65af);
    min-height: 562px;
    display: flex;
    align-items: center;
    position: relative;
    margin-top: 80px;
}

{*knoppen wordpresshosting*}
.page-wordpresshosting .site .row-features {
    width: 70%;
    transform: translateX(20%);
}

.page-wordpresshosting .site .feature2 {
   background-color:#1d64ae;
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    margin-right: 30px;
    margin-left: 30px;
    border-radius: 70px;
    margin-top:15px;
    width: 27 0px;
    height: 150px;
    padding-top: 5px;
    border: 5px solid #fe8b35;
}

.page-wordpresshosting .site .row-features2 {
    width: 100%;
    transform: translateX(0%);
}

.page-wordpresshosting .site .feature2:hover {
background-color:#fe8b35;
}



.page-wordpresshosting .svg-icon .outline{
stroke:#ffff;
}


{*einde knoppen wordpresshosting*}

{*knoppen wordpresshosting*}
.page-webhosting .site .row-features {
    width: 70%;
    transform: translateX(20%);
}

.page-webhosting .site .feature2 {
   background-color:#1d64ae;
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    margin-right: 30px;
    margin-left: 30px;
    border-radius: 70px;
    margin-top:15px;
    width: 27 0px;
    height: 150px;
    padding-top: 5px;
    border: 5px solid #fe8b35;
}

.page-webhosting .site .row-features2 {
    width: 100%;
    transform: translateX(0%);
}

.page-webhosting .site .feature2:hover {
background-color:#fe8b35;
}

.page-webhosting .site .site-banner{
  background: linear-gradient(90deg,#132b81,#1964ae);
  margin-top: 50px; 
  height: 800px;
  padding-bottom: 20px;
}

.page-webhosting .svg-icon .outline{
stroke:#ffff;
}

{*einde knoppen wordpresshosting*}

{*knoppen alleproducten*}

.page-alleproducten .site .col-lg-4 {
    padding-bottom:20px;
}
.page-alleproducten .site .row-features {
    width: 70%;
    transform: translateX(20%);
}

.page-alleproducten .site .feature2 {
   background-color:#1d64ae;
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    margin-right: 30px;
    margin-left: 30px;
    border-radius: 70px;
    margin-top:15px;
    width: 27 0px;
    height: 150px;
    padding-top: 5px;
    border: 5px solid #fe8b35;
}

.page-alleproducten .site .row-features2 {
    width: 100%;
    transform: translateX(0%);
}

.page-alleproducten .site .feature2:hover {
background-color:#fe8b35;
}

.page-alleproducten .svg-icon .outline{
stroke:#ffff;
}

{*einde knoppen alleproducten*}

.page-wordpresshosting .site .site-section1 {
    padding: 0px;
}

.page-wordpresshosting .tabs2 .slider {
   width:50%;
}

.page-wordpresshosting .product{
   font-size:22px;
   color: #737982;
}

.page-webhosting .site .site-section1 {
    padding: 0px;
}

.page-webhosting .tabs2 .slider {
   width:50%;
}

.page-webhosting .product{
   font-size:22px;
   color: #737982;
}

.page-resellerhosting img.footerTopShape{
    background: linear-gradient(90deg,#152c81,#1a64b0);
}


   


.page-resellerhosting .site .row-features {
    width: 70%;
    transform: translateX(20%);
}
.page-resellerhosting img.footerTopShape{
    background: linear-gradient(90deg,#152c81,#1a64b0);
}

.page-resellerhosting .site .feature2 {
   background-color:#1d64ae;
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    margin-right: 30px;
    margin-left: 30px;
    border-radius: 70px;
    margin-top:15px;
    width: 27 0px;
    height: 150px;
    padding-top: 5px;
    border: 5px solid #fe8b35;
   }
   
.page-resellerhosting .site .row-features2 {
    width: 100%;
    transform: translateX(0%);
}

.page-resellerhosting .site .feature2:hover {
background-color:#fe8b35;
}

.page-resellerhosting .col-lg-4 .col-md-4 .col-sm-6:hover{
border-width:50px;
border-color:#000;
}

.page-resellerhosting .svg-icon .outline{
stroke:#ffff;
}
.page-resellerhosting .site .site-banner {
    overflow: hidden;
    padding-top: 100px;
    padding-bottom: 30px;
    background: linear-gradient(90deg,#152a80,#1d65af);
    min-height: 562px;
    display: flex;
    align-items: center;
    position: relative;
    margin-top: 80px;
}


#smallbox {
cursor: pointer;
}

.page-alleproducten .site .site-banner {
    overflow: hidden;
    padding-top: 50px;
    padding-bottom: 0px;
    background: linear-gradient(90deg,#152a80,#1d65af);
    min-height: 562px;
    display: flex;
    align-items: center;
    position: relative;
    margin-top: 80px;
}

.page-alleproducten .site .site-section {
   padding-top:20px;
   padding-bottom:20px;
   }

.page-alleproducten .package {
   width: 500px;
   margin-top: 40px;
   margin-bottom: 40px;
}

.page-alleproducten .site .row {
   margin-top:50px;
   margin-bottom:0px
}


.page-alleproducten .site .section-desc .check-list li .lm-check {
  color:#fe8b35;
  font-size: 21px;
}

.page-alleproducten .site .section-desc strong{
  color: #fe8b35;
}

.page-resellerhosting .site .section-desc .check-list li .lm-check {
  color:#fe8b35;
  font-size: 21px;
}

.page-resellerhosting .site .section-desc strong{
  color: #fe8b35;
}

.page-resellerhosting .site .section-desc {
  font-size:19px;
}

.page-wordpresshosting .browser-ssl .browser-body{
  height: 540px;
}

.page-wordpresshosting .site .browser{
  height: 592px;
  max-width: 970px;
}

.page-domeinregistratie .site .row-features {
   margin-top: 50px;
   margin-bottom: -200px;
}

.page-domeinregistratie .site .col-lg-4 {
  flex: 20%;
  max-width: 20%;
}
domeinregistratie
.page-domeinnaamzoeken .title_md {
  margin-top:-80px;
}

.page-domeinregistratie .site .section-desc .check-list li .lm-check {
  color:#fe8b35;
  font-size: 21px;
}

.page-domeinregistratie .site .section-dark {
  padding: 20px;
}

.page-domeinregistratie .site .section-desc strong{
  color: #fe8b35;
}

.page-webhosting .site .section-desc strong{
  color: #fe8b35;
}

.page-webhosting .site .section-desc .check-list li .lm-check {
  color:#fe8b35;
  font-size: 24px;
}

.page-domeinregistratie .site .site-section {
  padding: 25px;
}

.site .site-banner {
  background: linear-gradient(90deg,#152a80,#1d65af);
}

#wiremo-carousel-6107d697449788b5750e8b72 {
  max-width: 65%;
  border-radius: 15px;
  border: 5px solid;
  border-color: #fe8b35;
  max-height: 50%;
}

.page-reviews .row {
  margin-top:0px;

}

.page-reviews .panel{
  z-index: 0;
  margin-top: -75px;}

.page-reviews .site .site-banner {
    overflow: hidden;
    padding-top: 185px;
    padding-bottom: 50px;
    background: linear-gradient(90deg,#152a80,#1d65af);
    min-height: 562px;
    display: flex;
    align-items: center;
    position: relative;
    margin-top: 0px;
    z-index: 1;
}

.page-reviews .btn-primary2 {
   color: #fff;
   background-color: #fe8b35;
   border-color: #fe8b35;
   width: 150px;
   }

.page-reviews .btn-primary {
   color: #fff;
   background-color: #fe8b35;
   border-color: #fe8b35;
   width: 150px;
   margin-left:50px;
}

.page-reviews .banner-graphic{
   margin-top:150px;
}
   
#wiremo-carousel-6109031e321972c031ffa828 {
  max-width: 75%;
  border-radius: 15px;
  border: 5px solid;
  border-color: #fe8b35;
}

.page-domeinregistratie .col-md-6 .browser-top img{height:auto}.page-domeinregistratie .col-md-6{max-width:100%}.page-domeinregistratie .package{margin-top:100px}.page-domeinregistratie .site-banner{background: linear-gradient(90deg,#132b81,#1964ae);  height: 750px; margin-top: 50px;}



.page-websitelatenmaken .site .site-banner {
    overflow: hidden;
    padding-top: 50px;
    padding-bottom: 25px;
    background: linear-gradient(90deg,#152a80,#1d65af);
    min-height: 562px;
    display: flex;
    align-items: center;
    position: relative;
    margin-top: 80px;
}

.page-websitelatenmaken .site .site-section {
   padding-top:20px;
   padding-bottom:20px;
   }

.page-websitelatenmaken .package {
   width: 500px;
   margin-top: 40px;
   margin-bottom: 40px;
}

.page-websitelatenmaken .site .row {
   margin-top:50px;
   margin-bottom:0px
}


.page-websitelatenmaken .site .section-desc .check-list li .lm-check {
  color:#fe8b35;
  font-size: 21px;
}

.page-websitelatenmaken .site .section-desc strong{
  color: #fe8b35;
}

.page-wordpresshosting .site .section-desc .check-list li .lm-check {
  color:#fe8b35;
  font-size: 21px;
}

.page-wordpresshosting .site .section-desc strong{
  color: #fe8b35;
}

.page-homepage .site .section-desc .check-list li .lm-check {
  color:#fe8b35;
  font-size: 21px;
}

.site .section-dark .section-title{
color: #fe8b35;
}

.page-homepage .section-dark .section-subtitle{
color: #e3effc;
}

.site .banner-title{
color: #fe8b35;
}

.site .section-dark .feature-content .feature-desc{
color: #e3effc;
font-size: 18px;
}

.site .section-dark .feature-content .feature-title{
color: #fe8b35;
font-size: 22px;
}

.page-homepage .col-md-6 {
text-align: left;
}

.uitgelicht {
background-color: #fe8b35;
height: 50px;
margin-top:-75px;
margin-left:-32px;
margin-right:-32px;
border-radius:5px 5px 0px 0px;
padding-top: 5px;
}

.page-webhosting .site h3 {
color: #fff;
font-weight:500;
}

.page-webhosting .row2 {
margin-top: -150px;
display: flex;
margin-right: -12px;
margin-left: -135px;
}

.site .section-desc {
font-size: 20px;
}

.page-homepage .site .section-desc strong{
  color: #fe8b35;
}

.page-websitelatenmaken .banner-graphic {
  width: 120%;
}

.page-websitelatenmaken .site .row-features {
    width: 70%;
    transform: translateX(20%);
}

.page-websitelatenmaken .svg-icon .outline {
    stroke: #ffff;
}

.page-websitelatenmaken .site .browser{
max-width: 1070px; 
height: 642px;
}

.page-websitelatenmaken .browser-ssl .browser-body{
height: 590px;
}

.browser-actions>span#actie1{
background-color: #ff4652;
}

.browser-actions>span#actie2{
background-color: #ffc20f;
}
.browser-actions>span#actie3{
background-color: #10dc00;
}

.page-webhosting .site .browser{
max-width: 970px; 
height: 592px;
}

.page-webhosting .browser-ssl .browser-body{
height: 540px;
}

.page-webhosting .site-section2 {
margin-bottom: -100px;
}

.page-hostingvergelijken .site .site-banner {
    background: linear-gradient(90deg,#132b80,#1964af);
    padding-top: 200px;
    padding-bottom: 50px;
}

.fling-minislide {width:1054px; height:590px; overflow:hidden; position:relative; }
.fling-minislide img{ position:absolute; animation:fling-minislide 40s infinite; opacity:0; width: 100%; height: auto;}

@keyframes fling-minislide {25%{opacity:1;} 40%{opacity:0;}}
.fling-minislide img:nth-child(4){animation-delay:0s;}
.fling-minislide img:nth-child(3){animation-delay:10s;}
.fling-minislide img:nth-child(2){animation-delay:20s;}
.fling-minislide img:nth-child(1){animation-delay:30s;}

.fling-minislide2 {width:100%; height:28px; overflow:hidden; position:relative; }
.fling-minislide2 p { position:absolute; animation:fling-minislide 40s infinite; margin-top:2px; opacity:0; font-size:15px;}

@keyframes fling-minislide2 {25%{opacity:1;} 40%{opacity:0;}}
.fling-minislide2 p:nth-child(4){animation-delay:0s;}
.fling-minislide2 p:nth-child(3){animation-delay:10s;}
.fling-minislide2 p:nth-child(2){animation-delay:20s;}
.fling-minislide2 p:nth-child(1){animation-delay:30s;}


/*begin tabel*/
.page-hostingvergelijken *{
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
}
.page-hostingvergelijken body{
    font-family: Helvetica;
    -webkit-font-smoothing: antialiased;
    background: rgba( 71, 147, 227, 1);
}


/* Table Styles */

.page-hostingvergelijken .table-wrapper{
    margin: 10px 70px 70px;
    box-shadow: 0px 35px 50px rgba( 0, 0, 0, 0.2 );
}

.page-hostingvergelijken .fl-table {
    border-radius: 5px;
    font-size: 12px;
    font-weight: normal;
    border: none;
    border-collapse: collapse;
    width: 100%;
    max-width: 100%;
    white-space: nowrap;
    background-color: white;
}

.fl-table td, .fl-table th {
    text-align: center;
    padding: 8px;
}

.fl-table td {
    border-right: 1px solid #f8f8f8;
    font-size: 12px;
}

.fl-table thead th {
    color: #ffffff;
    background: #4FC3A1;
}


.fl-table thead th:nth-child(last) {
    color: #ffffff;
    background: #324960;
}

.fl-table tr:nth-child(e) {
    background: #F8F8F8;
}

/* Responsive */

@media (max-width: 767px) {
    .fl-table {
        display: block;
        width: 100%;
    }
    .table-wrapper:before{
        content: "Scroll horizontally >";
        display: block;
        text-align: right;
        font-size: 11px;
        color: white;
        padding: 0 0 10px;
    }
    .fl-table thead, .fl-table tbody, .fl-table thead th {
        display: block;
    }
    .fl-table thead th:last-child{
        border-bottom: none;
    }
    .fl-table thead {
        float: left;
    }
    .fl-table tbody {
        width: auto;
        position: relative;
        overflow-x: auto;
    }
    .fl-table td, .fl-table th {
        padding: 20px .625em .625em .625em;
        height: 60px;
        vertical-align: middle;
        box-sizing: border-box;
        overflow-x: hidden;
        overflow-y: auto;
        width: 120px;
        font-size: 13px;
        text-overflow: ellipsis;
    }
    .fl-table thead th {
        text-align: left;
        border-bottom: 1px solid #f7f7f9;
    }
    .fl-table tbody tr {
        display: table-cell;
    }
    .fl-table tbody tr:nth-child(odd) {
        background: none;
    }
    .fl-table tr:nth-child(even) {
        background: transparent;
    }
    .fl-table tr td:nth-child(odd) {
        background: #F8F8F8;
        border-right: 1px solid #E6E4E4;
    }
    .fl-table tr td:nth-child(even) {
        border-right: 1px solid #E6E4E4;
    }
    .fl-table tbody td {
        display: block;
        text-align: center;
    }
}
/*einde tabel*/